{
    "@metadata": {
        "authors": [
            "Trevor Parscal",
            "Ed Sanders",
            "James D. Forrester",
            "Raimond Spekking",
            "Erik Moeller",
            "Moriel Schottlender",
            "Yuki Shira",
            "Siebrand Mazeland",
            "Rob Moen",
            "Timo Tijhof",
            "Roan Kattouw",
            "Christian Williams",
            "Amir E. Aharoni"
        ]
    },
    "tag-visualeditor": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|V4l e2t]]",
    "tag-visualeditor-description": "E2t m2e u3g t1e [[{{MediaWiki:visualeditor-descriptionpagelink}}|v4l e4r]]",
    "tag-visualeditor-needcheck": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|V4l e2t: C3k]]",
    "tag-visualeditor-needcheck-description": "E2t m2e u3g t1e [[{{MediaWiki:visualeditor-descriptionpagelink}}|v4l e4r]] w3e t1e s4m d6d t1e w6t p6y h4g u8d c5s.",
    "tag-visualeditor-switched": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|V4l e2t: S6d]]",
    "tag-visualeditor-switched-description": "U2r s5d t0o e2t u3g t1e v4l e4r, t2n c5d t0o t1e w6t e4r.",
    "tag-visualeditor-wikitext": "2017 s4e e2t",
    "tag-visualeditor-wikitext-description": "E2t m2e u3g t1e 2017 w6t e4r",
    "visualeditor-feedback-link": "Project:V10r/F6k",
    "visualeditor-feedback-source-link": "{{int:visualeditor-feedback-link}}",
    "visualeditor-feedback-tool": "L3e f6k a3t t2s s6e",
    "visualeditor-help-label": "R2d t1e u2r g3e",
    "visualeditor-help-link": "mw:Special:MyLanguage\/Help:VisualEditor\/User guide",
    "visualeditor-help-title": "G3e f1r h1w t0o u1e t1e e4r",
    "visualeditor-welcomedialog-action": "S3t e5g",
    "visualeditor-welcomedialog-content": "A4e c1n e2t, a1d e3y i9t h3s.",
    "visualeditor-welcomedialog-content-thanks": "T3k y1u f1r h5g t1e w3d d6r m2e!",
    "visualeditor-welcomedialog-switch": "S4h t0o t1e s4e e4r",
    "visualeditor-welcomedialog-switch-ve": "S4h t0o t1e v4l e4r",
    "visualeditor-welcomedialog-title": "{{GENDER:$1|W5e}} t0o $2"
}